// User Pages
$rojo:#b10a0e;
$blanco:#fff;
$gray: #ccc;
$background:#E6E6E6;

.app-logo {
  height: $logo-height;
  width: $logo-width;
  background: url('./assets/images/logos/logo-mindef.jpg');
}

.app-logo-inverse {
  height: 63px;
  width: 300px;
  background: url(./assets/images/logos/logo-mindef.jpg);
  background-size: 300px;
  background-repeat: no-repeat;
}
// .app-logo-inverse {
//   height: $logo-height;
//   width: $logo-width;
//   background: url('./assets/images/logos/logo-mindef.jpg');
// }

.app-login-box {
  .app-logo {
    // margin-bottom: $layout-spacer-lg;
    height: 63px;
    width: 300px;
    background: url(./assets/images/logos/logo-mindef.jpg);
    background-size: 300px;
    background-repeat: no-repeat;
  }

  h4 {
    margin-bottom: $layout-spacer-x;
    font-weight: normal;

    div {
      opacity: .6;
    }

    span {
      font-size: $font-size-lg;
    }
  }
}






//Mantenimiento > Unidades Moviles 7th
table.table-lista-unidades-moviles{
  th{
    width: 10%;
  }

   
  th:nth-child(2),th:nth-child(3),th:nth-child(5),th:nth-child(6) { 
    width: 15%;
  } 
   
}

// Reporte de Vehiculos 
// -- Reporte de Vehiculos  > Resumen  8th
table.table-resumen { 

  th:nth-child(1) { 
    width: 4%;
  }

  th:nth-child(2) {
    width: 23%;
  } 

  th:nth-child(3), th:nth-child(4), th:nth-child(5), th:nth-child(6), th:nth-child(7), th:nth-child(8), th:nth-child(9) { 
    width: 7%;
  }
}

//-- Reporte de Vehiculos  > Detalle  10th
table.table-detalle-reporte { 
  th{

    width: 10%;
  }

  th:nth-child(7){
    width: 13%;
     
  } 
  td:nth-child(9) {
    width: 17%;
     
  } 

}

// Contacto de municipalidades  7th
table.table-contacto-municipalidades {
 
  th{
    width: 10%;
  }
  th:nth-child(1)  {
    min-width: 145px; 
  }
  th:nth-child(3), th:nth-child(4)  {
    width: 17%; 
  }
  th:nth-child(5)  { 
    width: 26%;
  } 

}

// Contacto de municipalidades  7th
table.table-bitacora-adjunto {
 
  th:nth-child(1) { 
    width: 20%;
  }

  th:nth-child(2) {
    width: 80%;
  } 

}


// Segumiento reuniones
//-- Segumiento reuniones >Por Municipalidad
table.table-reuniones-municipalidad { 

th { 
  width: 13.3%;
} 
th:nth-child(2), th:nth-child(3)  { 
  width: 30%;
} 
}

//-- Segumiento reuniones >Por Comisaria
table.table-reuniones-comisaria {
  
  th { 
    width: 13.3%;
  } 
  th:nth-child(2), th:nth-child(3)  { 
    width: 30%;
  } 
  
}


// Setear Botones en tablas para uniformizar altura
/*
table.table-contacto-municipalidades, table.table-lista-unidades-moviles, table.table-lista-unidades-moviles{ 
  td:first-child{ 
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  td:last-child {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    min-height: 30px !important; 
    button { 
    margin: 0px !important;
    height: 30px;
    width: 30px;
    line-height: 0px;

    }
  }

}*/

.manual-lateral{
  background: $rojo;
  background-image: url(./assets/images/background/mininter-red-building.jpg);
  background-position: top center;//0px 
  background-size:  cover;
  background-repeat: no-repeat;   
  height: 100vh; 
  position: fixed;
  padding-top: 120px;
      img {
          width: 100%;
          max-width: 250px;
          display: block;
          margin: auto;
      }
      h1 {
          text-align: right;
          color: $blanco;
          font-size: 20px;
          text-align: center;
          margin-top: 5%;

          span {
            font-size: 26px;
          }
      }
      h3{
          color: $blanco;
          font-size: 17px;
          text-align: center;

      }
}

//Login boxed
.header-login-boxed {
  background-color:#bf0909;
  width: 100%;
  display: block;
  padding: 5px 0px 5px 10%;
  img {width: 230px;}
}

@media (max-width: 760px) {
  .manual-lateral {
    display: none;
  }
}

@media (max-width: 576px){
  .rev-mobile-login {
    top: 25% !important;
    position: absolute;
  }

  .manual-lateral {
    display: none;
  }

  .header-login-boxed {
    padding: 5px !important;
    img {display: block; margin: auto !important}
  }

}

.footer-login-boxed {
  background-color: #3c4145;
  width: 100%;
  display: block;
  height: 50px;
  position: relative;
  top: -50px;
}

h4.login-title {
  color: #bf0909;
}

//Adding login desktop class
.mob-title-login  {
  display: none;
}
.mob-header {
  display: none;
}

.mob-footer {
  display: none;
}
 // Adding  login mobile 

@media (max-width: 576px) {
  .mob-title-login {
    display: block;
  }
  .desk-title-login{
    display: none;

  }
  .mob-login-padding {
    background: red;
    width: 90% !important;
    position: absolute;
    margin: auto;
    display: block;
    left: 5%;
  }

  .mob-header {
    display: block;
    background: $rojo;
    width: 100%;
    height: 9%;
    padding: 10px;
    img {
      width: 230px;
      display: block;
      margin: -3px auto 0px auto;
      }
  }

  .mob-footer {
    display: block;
    margin-top: 9px;
    text-align: center;
    color: #ababab;
  }

 }